export default {
  t: {
    select: {
      placeholder: 'Select',
      noMatch: 'No matching data',
      loadMore: 'Load more',
      loading: 'Loading'
    },
    table: {
      noDataText: 'No Data',
      noFilteredDataText: 'No filter data',
      confirmFilter: 'Confirm',
      resetFilter: 'Reset',
      clearFilter: 'All',
      loading: '<h2 class="text-primary "><i class="aid-ani-loop aid aid-loading icon-gradient-primary"></i></h2> loading...'
    },
    datepicker: {
      selectDate: 'Select date',
      selectTime: 'Select time',
      startTime: 'Start Time',
      endTime: 'End Time',
      clear: 'Clear',
      ok: 'OK',
      dataError: 'data error',
      placeholder: 'please select',
      prevMonthBtn: 'Show previous month',
      nextMonthBtn: 'Show next month',
      prevDecade: 'Show previous decade',
      nextDecade: 'show next decade',
      today: 'Today',
      inLastWeek: 'In the latest week',
      inLastMonth: 'In the last month',
      lastWeek: 'Last week',
      lastMonth: 'Last month',
      nextWeek: 'Next week',
      nextMonth: 'Next month',
      nextYear: 'Next year',
      prevYear: 'Last year',
      month: '',
      month1: 'January',
      month2: 'February',
      month3: 'March',
      month4: 'April',
      month5: 'May',
      month6: 'June',
      month7: 'July',
      month8: 'August',
      month9: 'September',
      month10: 'October',
      month11: 'November',
      month12: 'December',
      year: '',
      weeks: {
        sun: 'Sun',
        mon: 'Mon',
        tue: 'Tue',
        wed: 'Wed',
        thu: 'Thu',
        fri: 'Fri',
        sat: 'Sat'
      },
      months: {
        m1: 'Jan',
        m2: 'Feb',
        m3: 'Mar',
        m4: 'Apr',
        m5: 'May',
        m6: 'Jun',
        m7: 'Jul',
        m8: 'Aug',
        m9: 'Sep',
        m10: 'Oct',
        m11: 'Nov',
        m12: 'Dec'
      },
      hour: 'Hour',
      minute: 'Minute',
      second: 'Second'
    },
    transfer: {
      titles: {
        source: 'Source',
        target: 'Target'
      },
      filterPlaceholder: 'Search here',
      notFoundText: 'Not Found'
    },
    modal: {
      okText: 'OK',
      cancelText: 'Cancel'
    },
    poptip: {
      okText: 'OK',
      cancelText: 'Cancel',
      infoTitle: 'Info',
      successTitle: 'Success Info',
      warningTitle: 'Warning Info',
      errorTitle: 'Error Info',
      confirmTitle: 'Confirm Info'
    },
    page: {
      prev: 'Previous Page',
      next: 'Next Page',
      total: 'Total',
      item: 'item',
      items: 'items',
      prev5: 'Previous 5 Pages',
      next5: 'Next 5 Pages',
      page: '/page',
      goto: 'Go To',
      p: ''
    },
    rate: {
      star: 'Star',
      stars: 'Stars'
    },
    tree: {
      emptyText: 'No Data'
    },
    slider: {
      'minError': 'The parameter  must lager than the parameter min,Please contact the developer.',
      'minErrorName': 'Slider component parameter error'
    },
    cascader: {
      placeholder: 'Please Select',
      loading: 'Loading'
    },
    tabs: {
      more: 'more'
    },
    calendar: {
      months: ['January', 'February', 'March', 'April', 'May', 'June', 'July', 'August', 'September', 'October', 'November', 'December'],
      shortMonths: ['Jan', 'Feb', 'Mar', 'Apr', 'May', 'Jun', 'Jul', 'Aug', 'Sep', 'Oct', 'Nov', 'Dec'],
      weeks: ['Sun', 'Mon', 'Tue', 'Wed', 'Thu', 'Fri', 'Sat']
    }
  }
}
